<!-- templates/lab_6/partials/header.html -->
<nav class="navbar navbar-default navbar-fixed-top">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <!-- <a class="navbar-brand" href="">Home</a> -->
      <a class="navbar-brand" href="{% url 'lab-6:index' %}"><img src = "https://png.icons8.com/?id=73&size=280" style="width: 35px;height 50px; bottom: 5px;"></a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <!-- LINK MENUJU table, dan link menuju home#form -->
      </ul>
    </div><!--/.nav-collapse -->
  </div>
</nav>
